.eb-advanced-tabs-layf2.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-layf2"] {
    display: flex;
    WIDTH: 100%;
    GAP: 20PX;
}
.eb-advanced-tabs-layf2.eb-advanced-tabs-wrapper .eb-tabs-contents .eb-tab-wrapper[data-tab-parent-id="eb-advanced-tabs-layf2"] {
    border: none;
    padding-top: 40px;
}
.eb-tab-wrapper img {
    margin: 0px !important;
    padding-bottom: 10px;
    width: 85px;
    height: 85px;
    object-fit: contain;
}



.wp-container-core-group-is-layout-50eac3a5:where(.is-layout-grid) {
    gap: 20px !important;
}
.info-height .info-box-link{
 min-height: 320px;
}
p{

    margin: 0px ;
}
.wp-container-core-group-is-layout-2c981ab4:where(.is-layout-grid) {
    gap: 20px !important;
}
.row-height-1 .eb-row-root-container{
 min-height: 400px;
 display: flex;
 align-items: end;
}
.row-height-1:hover .eb-row-root-container {
    background-color: #0000009b;
    background-blend-mode: overlay;

}
.row-height-1 .eb-row-root-container {
    background-color: #0000009b;
    background-blend-mode: overlay;

}


.row-height-1 p {
 opacity: 0;
 visibility: hidden;
    max-height: 0;
    transition: opacity 0.2s ease, visibility 0s 0.2s, max-height 0.2s ease, padding-top 0.2s ease;
}

.row-height-1:hover p {
 opacity: 1;
 visibility: visible;
    max-height: 1000px;
        transition: opacity 0.2s ease, visibility 0s 0.2s, max-height 0.2s ease, padding-top 0.2s ease;
}
.wp-container-core-group-is-layout-0fed8f92:where(.is-layout-grid) {
    gap:20px !important;
}
